Subject: NMR calculations and isotopic effects in g98

From: Reinaldo Pis Diez <[email-masked]>
Date: Tue, 26 Nov 2002 14:32:55 -0300

Dear netters,

		I wonder if it is possible to study isotopic effects in experimental nmr 
using the implemented methods to do nmr calculations in g98. I'm interested 
in particular in the effect of replacing some hydrogen atoms (no neutrons) 
by deuterium ones on the chemical shift of a carbon atom attached to or 
surrounded by those H atoms.
		I know the readisotopes option for the freq keyword but was unable to 
find similar information for nmr calculations.
		Thanks in advance.
		Regards,

							Reinaldo